Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156883 - OOImpress templates gone
Summary: OOImpress templates gone
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-04 21:24 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 13:01:23 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2005-05-04 21:24:48 UTC
Description of problem:
The ready supplied OOImpress templates are missing

Version-Release number of selected component (if applicable):
1.9.96

How reproducible:
Always

Steps to Reproduce:
1. Start OOo Impress
2. Try and find any of the ready supplied templates found in previous versions
3.
  
Actual results:
The ready supplied templates are not available

Expected results:
The ready supplied templates are available

Additional info:
The templates looks to have been omitted during the build process. They are
certainly available with the version supplied from the OOo website.

Comment 1 Caolan McNamara 2005-05-04 22:31:47 UTC
hmm, what templates (.otp files) are missing ? After about 1.9.89 the langpack
seperation stripped the templates so only the english ones are in the "core" package

e.g. 
rpm -qlp openoffice.org-core-1.9.100-1.i386.rpm | grep otp
/usr/lib/openoffice.org1.9.100/share/template/en-US/layout/lyt-cool.otp
/usr/lib/openoffice.org1.9.100/share/template/en-US/layout/lyt-darkblue.otp
/usr/lib/openoffice.org1.9.100/share/template/en-US/presnt/prs-novelty.otp
/usr/lib/openoffice.org1.9.100/share/template/en-US/presnt/prs-strategy.otp

while the other languages are in the appropiate langpacks
e.g.
rpm -qlp openoffice.org-langpack-de-1.9.100-1.i386.rpm | grep otp
/usr/lib/openoffice.org1.9.100/share/template/de/layout/lyt-cool.otp
/usr/lib/openoffice.org1.9.100/share/template/de/layout/lyt-darkblue.otp
/usr/lib/openoffice.org1.9.100/share/template/de/presnt/prs-novelty.otp
/usr/lib/openoffice.org1.9.100/share/template/de/presnt/prs-strategy.otp

It's not this you refer to ?

Comment 2 Paul F. Johnson 2005-05-04 22:47:35 UTC
They are there as well in 1.9.96, however when you run OOo Impress none of them
are available.

Comment 3 Paul F. Johnson 2005-05-19 21:39:04 UTC
Still happening in 1.9.100-1


Note You need to log in before you can comment on or make changes to this bug.